
SSiO - Feature #481

Backlog # 429 (In Progress): Dissemination

Plan for external workshops

11/08/2021 01:36 PM - Leif Häggmark

Status: Closed Start date: 05/31/2022

Priority: Normal Due date: 08/01/2022

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/08/2021 05:08 PM - Leif Häggmark

- Sprint changed from Sprint 47 to Sprint 48

#2 - 11/08/2021 05:12 PM - Leif Häggmark

- Subject changed from Plan for external workshop in Fenruary to Plan for external workshop in February

#3 - 12/06/2021 01:33 PM - Leif Häggmark

- Sprint changed from Sprint 48 to Sprint 49

#4 - 01/11/2022 03:18 PM - Leif Häggmark

- Sprint changed from Sprint 49 to Sprint 50

#5 - 01/31/2022 02:37 PM - Leif Häggmark

- Sprint changed from Sprint 50 to Sprint 51

#6 - 02/11/2022 03:29 PM - Leif Häggmark

- Subject changed from Plan for external workshop in February to Plan for external workshops this spring

#7 - 03/08/2022 10:41 AM - Leif Häggmark

- Sprint changed from Sprint 51 to Sprint 52

#8 - 04/05/2022 11:43 AM - Leif Häggmark

- Sprint changed from Sprint 52 to Sprint 53

#9 - 04/27/2022 01:40 PM - Leif Häggmark

- Sprint changed from Sprint 53 to Sprint 54

#10 - 06/02/2022 03:22 PM - Leif Häggmark

- Subject changed from Plan for external workshops this spring to Plan for external workshops in september

- Due date changed from 12/06/2021 to 08/01/2022

- Start date changed from 11/08/2021 to 05/31/2022

#11 - 06/02/2022 03:23 PM - Leif Häggmark

- Sprint changed from Sprint 54 to Sprint 55
#12 - 06/23/2022 11:26 AM - Leif Häggmark

- Sprint changed from Sprint 55 to Sprint 56

#13 - 09/06/2022 03:06 PM - Leif Häggmark

- Sprint changed from Sprint 56 to Sprint 57

#14 - 10/10/2022 02:52 PM - Leif Häggmark

- Subject changed from Plan for external workshops in september to Plan for external workshops

#15 - 10/12/2022 02:50 PM - Leif Häggmark

- Sprint changed from Sprint 57 to Sprint 58

#16 - 11/01/2022 03:27 PM - Leif Häggmark

- Sprint changed from Sprint 58 to Sprint 59

#17 - 12/20/2022 08:31 AM - Leif Häggmark

- Sprint changed from Sprint 59 to Sprint 60

#18 - 12/20/2022 12:58 PM - Leif Häggmark

- Sprint changed from Sprint 60 to Sprint 61

#19 - 01/19/2023 01:21 PM - Leif Häggmark

- Sprint changed from Sprint 61 to Sprint 62

#20 - 02/08/2023 01:48 PM - Leif Häggmark

- Sprint changed from Sprint 62 to Sprint 63

#21 - 03/09/2023 03:16 PM - Leif Häggmark

- Sprint changed from Sprint 63 to Sprint 64

#22 - 04/05/2023 01:12 PM - Leif Häggmark

- Sprint changed from Sprint 64 to Sprint 65

#23 - 04/26/2023 09:28 AM - Leif Häggmark

- Sprint changed from Sprint 65 to Sprint 66

#24 - 05/29/2023 02:39 PM - Leif Häggmark

- Status changed from New to In Progress

#25 - 05/29/2023 02:40 PM - Leif Häggmark

- Sprint changed from Sprint 66 to Sprint 67

#26 - 06/22/2023 01:08 PM - Leif Häggmark

- Status changed from In Progress to Closed
